GptGet Computers
AI エージェント向けクラウド PC
エージェントが見て操作できる本物の Linux PC を即座に起動——ブラウザまたは完全デスクトップ。OpenAI 互換 API で操作、または computer-use モデルに委ねる。時間課金。
ブラウザ または 完全デスクトップ
PC ごとに環境を選べます。
🌐 Chrome
軽量なブラウザ専用 kiosk——Web 自動化・スクレイピングに最適。
🖥️ Desktop
ファイルマネージャ・端末・Firefox を備えた完全な Ubuntu XFCE デスクトップ。
エージェントに必要なすべて
Computer-use エージェント
chat completions に computer_id を追加——Claude computer-use モデル(Sonnet / Opus)が自分でスクショ・クリック・入力。
OpenAI・Anthropic 互換
REST・Python SDK・CLI でデスクトップを操作、OpenAI または Anthropic 形式でエージェント実行——同じ sk- キー。
永続ファイル
ファイルのアップロード・ダウンロード・移動。ワークスペースに保存され再起動後も残る(R2)。
ライブ配信
デスクトップを任意の RTMP に配信、またはブラウザでライブ表示(noVNC)。
マルチリージョン
米国または欧州で起動、ユーザーの近くで。
時間課金
稼働時間のみ課金(端数切り上げ)。停止すれば課金も停止。
1 回の呼び出しで開始
# 1. launch a cloud computer (chrome | desktop)
curl https://api.gptget.net/v1/computers \
-H "Authorization: Bearer $GPTGET_API_KEY" \
-d '{"workspace_id":"ws_...","name":"box-1","instance_type":"2c4g","environment":"desktop"}'
# 2. hand it to a computer-use model — it sees & controls the screen
curl https://api.gptget.net/v1/chat/completions \
-H "Authorization: Bearer $GPTGET_API_KEY" \
-d '{"model":"anthropic/claude-sonnet-4.5","computer_id":"...",
"messages":[{"role":"user","content":"Open Firefox and search for hermes"}]}' シンプルな時間料金
2c2g
$0.0139/時
2 vCPU · 2 GB
2c4g
$0.0208/時
2 vCPU · 4 GB
4c8g
$0.0403/時
4 vCPU · 8 GB
稼働時間で課金(端数は切り上げ);停止中の PC は課金されません。